<footer id="layout-footer">
    <div>
        <nav class="footer-nav">
            <ul>
                <li>
                    <a href="/">Home</a>
                </li>
            </ul>
        </nav>
    </div>
</footer>